Xubuntu 20.04: Qt Library

Richard Kimberly Heck rikiheck at lyx.org
Mon Dec 14 04:57:11 UTC 2020


On 12/13/20 3:46 AM, Hartmut Haase wrote:
> Hib Kornel,
> and I never had problems to compile LyX under Xubuntu 18.04 and earler
> versions.

You used --enable-qt5?

Riki




More information about the lyx-users mailing list